# Create a payout

`POST https://api.strike.me/v1/payouts`

Source: https://docs.strike.me/api/create-a-payout/

---

Required scopes:

- partner.payout.create

## Request body

`application/json`, required

- `paymentMethodId` (uuid, required): Id of the payment method to use for the payout. Payment method defines the currency of the payout.
- `originatorId` (uuid): Id of the payout originator. Payout originator is the actual source of funds. Can be omitted if Strike account owner is also the sender.
- `amount` (string, required): Amount to pay out. Currency is defined by the payment method.
- `reference` (string): Reference to pass to the receiver. Maximum length depends on the payment method transfer type (ACH - 10, US_DOMESTIC_WIRE - 15, SEPA - 128, FPS - 5).
- `feePolicy` (string): Determines whether the fee should be included in the specified amount or added on top of it. Defaults to EXCLUSIVE. One of `INCLUSIVE`, `EXCLUSIVE`.

Example:

```json
{
  "paymentMethodId": "86509715-4d72-49e1-b781-08180a4c8eb1",
  "originatorId": "ee66cfe2-f3e3-450b-b333-c5e64e355125",
  "amount": "1000.00",
  "reference": "For pizza",
  "feePolicy": "EXCLUSIVE"
}
```

## Responses

### 201 Created

`application/json`

- `id` (uuid, required): Id of the payout.
- `state` (string, required): Current state of the payout. One of `NEW`, `INITIATED`, `COMPLETED`, `FAILED`, `REVERSED`.
- `created` (date-time, required): Time of payout creation.
- `paymentMethodId` (uuid, required): Id of the payment method used for the payout.
- `originatorId` (uuid): Id of the payout originator. Payout originator is the actual source of funds.
- `amount` (object, required): Amount paid out. Does not include the fee. The total amount spent is amount + fee.
  - `amount` (string, required)
  - `currency` (string, required): One of `USD`, `EUR`, `GBP`, `AUD`.
- `fee` (object): Fee charged for the payout.
  - `amount` (string, required): Currency amount in decimal format.
  - `currency` (string, required): Currency code. One of `USD`, `EUR`, `GBP`, `AUD`.
  - `feePolicy` (string): Should the fee be included in the amount or added on top of it. One of `INCLUSIVE`, `EXCLUSIVE`.
- `reference` (string): Reference passed to the receiver.
- `initiated` (date-time): Time when the payout was initiated.
- `completed` (date-time): Time when the payout was completed. This is the time when the funds were sent to the receiver not when the receiver received the funds. It might take some additional time for the receiver's bank to process the payment.
- `transactionId` (uuid): The transaction ID associated with this payout, used for reporting and account statements.

### 401 Unauthorized

### 403 Forbidden

From the Strike API documentation — https://docs.strike.me
